{
	"description": "项目配置文件",
	"packOptions": {
		"ignore": []
	},
	"setting": {
		"urlCheck": false,
		"es6": true,
		"postcss": true,
		"minified": true,
		"newFeature": true,
		"nodeModules": false,
		"autoAudits": false
	},
	"compileType": "miniprogram",
	"libVersion": "2.3.2",
	"appid": "wx1b834552a7d49bb3",
	"projectname": "%E7%BE%8E%E8%A1%8C%E8%80%85%E4%BA%B2%E5%AD%90%E6%B8%B8",
	"debugOptions": {
		"hidedInDevtools": []
	},
	"scripts": {},
	"condition": {
		"search": {
			"current": -1,
			"list": []
		},
		"conversation": {
			"current": -1,
			"list": []
		},
		"plugin": {
			"current": -1,
			"list": []
		},
		"game": {
			"list": []
		},
		"miniprogram": {
			"current": 14,
			"list": [
				{
					"id": 0,
					"name": "美行攻略",
					"pathName": "pages/guide/index",
					"query": ""
				},
				{
					"id": 1,
					"name": "我的",
					"pathName": "pages/me/index",
					"query": ""
				},
				{
					"id": 2,
					"name": "立即报名",
					"pathName": "pages/detail/enroll/index",
					"query": "id=298"
				},
				{
					"id": 3,
					"name": "搜索",
					"pathName": "pages/search/index",
					"query": ""
				},
				{
					"id": 4,
					"name": "授权",
					"pathName": "pages/auth/index",
					"query": ""
				},
				{
					"id": -1,
					"name": "个人信息",
					"pathName": "pages/me/profile/index",
					"query": ""
				},
				{
					"id": -1,
					"name": "vip",
					"pathName": "pages/me/vip/index",
					"query": ""
				},
				{
					"id": -1,
					"name": "资料",
					"pathName": "pages/me/profile/index",
					"query": ""
				},
				{
					"id": 8,
					"name": "活动/商家详情",
					"pathName": "pages/detail/index",
					"query": "id=127"
				},
				{
					"id": -1,
					"name": "预约下次",
					"pathName": "pages/detail/appointment/index",
					"query": ""
				},
				{
					"id": 10,
					"name": "立即报名",
					"pathName": "pages/detail/enroll/index",
					"query": "id=298"
				},
				{
					"id": 11,
					"name": "预约下次",
					"pathName": "pages/detail/appoint/index",
					"query": "id=298"
				},
				{
					"id": -1,
					"name": "我的订单",
					"pathName": "pages/me/order/index",
					"query": ""
				},
				{
					"id": 13,
					"name": "关注关注号",
					"pathName": "pages/index/index",
					"query": "",
					"scene": "1047"
				},
				{
					"id": 14,
					"name": "预约下次",
					"pathName": "pages/detail/appoint/index",
					"query": "id=298"
				}
			]
		}
	}
}